Pro-Linux.de

Pro-Linux

Pro-Linux Diskussions- und Hilfeforum
Aktuelle Zeit: 21. Nov 2018 9:56

Alle Zeiten sind UTC+01:00




Ein neues Thema erstellen  Auf das Thema antworten  [ 1 Beitrag ] 
Autor Nachricht
 Betreff des Beitrags: zmd läuft anscheinend nicht
BeitragVerfasst: 12. Jan 2007 10:06 
Offline
Benutzeravatar

Registriert: 29. Aug 2006 18:22
Beiträge: 12
Wohnort: Wismar
Hallo zusammen,

zwar gibt es schon einen Thread mit diesem Thema aber damit bin ich leider zu keiner Lösung gekommen.
Beim Start von KDE bekomme ich die Fehlermeldung:
zmd läuft anscheinend nicht

Der ZEN-Updater startet nicht. Ein Online-Update über YaST kann ich manuell machen.

Wenn ich versuche über YaST/Software installieren oder löschen etwas zu installieren bekomme ich folgende Fehlermedungen:
Fehlende Abhängigkeiten von patch:libzypp-1839-0.noarch
Es sind keine installierten Anbieter von libzypp-zmd-backend == 7.1.1.0-42.46 verfügbar für patch:libzypp-1839-0.noarch
Konfliktlösung:
- libzypp-zmd-backend behalten
- libzypp löschen
- Anforderung wird hier ignoriert
- Anforderung generell ignorieren


Desweiteren erhalte ich beim Verlassen von YaST/Installationsquelle wechseln diese Fehlermeldung:
Fehler
Der '/etc/init.d/novell-zmd'-Dienst kann nicht gestartet werden

und darauffolgend:
Fehler bei der Quellensynchronisation mit ZDM
Änderung dennoch speichern?


Die aktuelle var/log/zmd-messages beginnt mit:
11 Jan 2007 07:43:51 INFO Daemon Starting ZMD version 7.1.1
11 Jan 2007 07:43:51 INFO Daemon Using Mono 1.1.13.8
11 Jan 2007 07:43:52 INFO WebCache Expiring cached files...
11 Jan 2007 07:43:52 INFO KeyManager Loading key whitelist
11 Jan 2007 07:43:52 INFO Daemon Loading trusted certificates...
11 Jan 2007 07:43:53 WARN NetworkManagerModule Failed to connect to NetworkManager
11 Jan 2007 23:28:31 INFO Daemon Starting ZMD version 7.1.1
11 Jan 2007 23:28:31 INFO Daemon Using Mono 1.1.13.8
11 Jan 2007 23:28:31 INFO WebCache Expiring cached files...
11 Jan 2007 23:28:31 INFO KeyManager Loading key whitelist
11 Jan 2007 23:28:31 INFO Daemon Loading trusted certificates...
11 Jan 2007 23:28:32 WARN NetworkManagerModule Failed to connect to NetworkManager

=================================================================
Got a SIGSEGV while executing native code. This usually indicates
a fatal error in the mono runtime or one of the native libraries
used by your application.
=================================================================


Diese Meldung ist darin des öfteren zu finden.

Ich bin ratlos und Suche ihn deshalb bei Euch. Ich bin schon versucht zmd zu deinstallieren und um es dann neu zu installieren. Würde das helfen?

Gruß, Schultzing

_________________
Kaum macht man´s richtig, schon funktioniert´s !!!

System: Suse Linux 10.1, KDE, Kontact


Nach oben
   
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Ein neues Thema erstellen  Auf das Thema antworten  [ 1 Beitrag ] 

Alle Zeiten sind UTC+01:00


Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 0 Gäste


Sie dürfen keine neuen Themen in diesem Forum erstellen.
Sie dürfen keine Antworten zu Themen in diesem Forum erstellen.
Sie dürfen Ihre Beiträge in diesem Forum nicht ändern.
Sie dürfen Ihre Beiträge in diesem Forum nicht löschen.
Sie dürfen keine Dateianhänge in diesem Forum erstellen.

Suche nach:
Gehe zu:  
Powered by phpBB® Forum Software © phpBB Limited
Deutsche Übersetzung durch phpBB.de